{
    "dc_identifier": "nl.gm0785.2c.2021.723328-5",
    "dc_title": "Vergadering - Oordeelsvormend - 2021-06-16 19:30:00+00:00 2021-06-16 - 4: Raadsvoorstel perspectiefnota 2022 met aangepaste tijdshorizon strategische heroriëntatie – bespreking A-voorstellen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2021-06-16. Onderdeel: 4: Raadsvoorstel perspectiefnota 2022 met aangepaste tijdshorizon strategische heroriëntatie – bespreking A-voorstellen.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/1273",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2021-06-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0785.2c.2021.723328-5",
    "dc_externalIdentifier": "723339",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-16",
    "foi_meetingNumber": "723328",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2021.723328-5.doc.1",
            "dc_title": "03 Raadsvoorstel Projectopdracht strategische herorientatie Goirle.pdf",
            "foi_fileName": "03 Raadsvoorstel Projectopdracht strategische herorientatie Goirle.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1273/documents/20721"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2021.723328-5.doc.2",
            "dc_title": "03 Perspectiefnota 2022.pdf",
            "foi_fileName": "03 Perspectiefnota 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1275/documents/20265"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2021.723328-5.doc.3",
            "dc_title": "03 Bijlage 1 Projectplan strategische herorientatie.pdf",
            "foi_fileName": "03 Bijlage 1 Projectplan strategische herorientatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1273/documents/20720"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2021.723328-5.doc.4",
            "dc_title": "03 Bijlage 2 Uitgangspunten begroting.pdf",
            "foi_fileName": "03 Bijlage 2 Uitgangspunten begroting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1273/documents/20719"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2021.723328-5.doc.5",
            "dc_title": "03 Bijlage 3 noodzakelijke beleidsvoornemens.pdf",
            "foi_fileName": "03 Bijlage 3 noodzakelijke beleidsvoornemens.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1273/documents/20722"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2021.723328-5.doc.6",
            "dc_title": "Standpunten coalitiepartijen tav PPN mei 2021.pdf",
            "foi_fileName": "Standpunten coalitiepartijen tav PPN mei 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1275/documents/20386"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2021.723328-5.doc.7",
            "dc_title": "20210525 concept verslag oordeelsvormende vergadering perspectiefnota.pdf",
            "foi_fileName": "20210525 concept verslag oordeelsvormende vergadering perspectiefnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1273/documents/20438"
        }
    ]
}